Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.


No verás más estos anuncios al registrarte. Anímate, es gratis, rápido y sin spam!

CONSULTA AYUDA POR FAVOR

Tema en 'Meizu M2 MTK6735' iniciado por Cart50, 17 May 2016.

  1. Cart50

    Cart50 Simdualero de Bronce

      9 Oct 2015
      Calificaciones:
      +2
      Hola a todos/as, hace unos meses compre en la conjunta el Meizu m2 mini, el problema que tengo que el teléfono se me actualizado al flyme OS 5.1.5.0Y, el cual viene en ingles, chino, coreano......menos en español. Alguien me puede decir que versión de Flyme le tengo que poner, para al menos este mas traducido al español.
      Gracias anticipadas por vuestra ayuda.
      Doogee Mix Ofertas
      Al registrarte dejarás de ver este anuncio. Anímate, es gratis, rápido y sin PUBLICIDAD!
       
    • margal.r

      margal.r VIP+

      • Miembro de Honor
      • Veteran@
      17 Feb 2014
      Cerca de Barcelona
      Calificaciones:
      +14.968
      Hola @Cart50@Cart50 , la solución mas rápida y sencilla consiste en descargarte la Rom que tenias anteriormente y ponerla marcando la opción de borrar data. Si no estoy equivocada la ultima Rom china multilenguaje es la 4.5.4.2A. Te dejo el enlace a la pagina oficial donde descargarte el firmware:
      Flyme 固件下载-魅蓝 2

      Sin embargo si quieres tener lo ultimo de lo ultimo y encima traducido puedes optar por mirar la zona de desarrollo donde encontraras un montón de Roms customizadas y la manera para ponerlas:
      Roms y desarrollo Meizu M2

      Un saludo
       
      • Me Gusta Me Gusta x 2
      • Cart50

        Cart50 Simdualero de Bronce

          9 Oct 2015
          Calificaciones:
          +2
          Gracias margal.r por tu respuesta, soy un total ignorante en esta materia, ya me costo en meter la roms al recibir el teléfono. Me gustaria una roms y desarrollo Meizu m2, pero aquí hemos llegado, con la iglesia hemos topado...... jejejjejej. ¿que roms elegir para mi teléfono?, serias tan amable de aconsejarme que roms elegir, te estaria muy agradecido.
          Gracias anticipadas.
          Un saludo.-
           
        • pajaron

          pajaron Simdualero Junior

            22 Dic 2015
            Calificaciones:
            +0
            Hola, nuevo por aquí.
            Adquirí un Meizu m2, no me detecta unos auriculares bluetooth que iban perfectos a mi anterior móvil. Que puedo hacer?
             
          • franjhv

            franjhv Moderador

            • Cocinero Android
            • NAT
            • MDSdev
            • LTT
            24 Abr 2015
            L'Alfas del Pi, Benidorm, Marina Baixa
            Calificaciones:
            +13.855
            Porque no abres un hilo con el problema? Es que no tiene mucho que ver con el problema de este hilo y así la gente te podrá a ayudar mejor
             
          • margal.r

            margal.r VIP+

            • Miembro de Honor
            • Veteran@
            17 Feb 2014
            Cerca de Barcelona
            Calificaciones:
            +14.968
            Ufffff... A mi no me preguntes! :tonguewink: que no tengo este modelo. El experto en este tema es @franjhv@franjhv . Seguro que él podrá aconsejarte mejor.
            Un salodo
             
            • Me Gusta Me Gusta x 1
            • franjhv

              franjhv Moderador

              • Cocinero Android
              • NAT
              • MDSdev
              • LTT
              24 Abr 2015
              L'Alfas del Pi, Benidorm, Marina Baixa
              Calificaciones:
              +13.855
              @Cart50@Cart50, para mi gusto las Roms flyme 4 tienen un aspecto viejuno, yo de ti me.iría a flyme 5 sin dudar, pero de momento no hay flyme 5 internacional por lo que tienes el problema de las notificaciones y del idioma (solo chino/ingles).
              Si quieres flyme 5 en español tienes que instalar alguna modificada y para eso necesitas bootloader desbloqueado, que también hay un tutoriales de como hacerlo.
              La ultima flyme internacional es la 4.5.4I, pero para instalarla seguramente tendrás que modificar el móvil con una app que hay por el foro.
              Perdona que no sea mas explicito pero me pillas fatal de tiempo, lo siento, pero toda la información esta por el foro busca la, no es complicado solo sigue las instrucciones de cada hilo
               
              • Me Gusta Me Gusta x 1
              • Cart50

                Cart50 Simdualero de Bronce

                  9 Oct 2015
                  Calificaciones:
                  +2
                  Hola chicos, muchas gracias por vuestra repuesta, cuando compre el teléfono en la conjunta de este foro, le puse la roms que estaba en Español y los pasos que hice fueron los siguientes:
                  1º Me baje el archivo de la roms al ordenador.
                  2º Del ordenador lo pase al móvil, mediante el cable usb y lo puse en la tarjeta sd del teléfono.
                  3º Busque en el móvil el archivo descargado para ejecutarlo.
                  Y mi pregunta es : ¿estos pasos lo tengo que volver hacer, para cambiar la roms a mi teléfono?, ¿Me faltaria algun detalle?.
                  Gracias compañeros, por enseñar al que no sabe.
                  Saludos.-
                   
                • franjhv

                  franjhv Moderador

                  • Cocinero Android
                  • NAT
                  • MDSdev
                  • LTT
                  24 Abr 2015
                  L'Alfas del Pi, Benidorm, Marina Baixa
                  Calificaciones:
                  +13.855
                  Para las roms oficiales te vale ese sistema, tienes la ROM oficial 4.5.4I.
                  Para las modificadas necesitas desbloquear el bootloader así:
                  TUTORIAL - Desbloquear bootloader + Instalacion TWRP 2.8.7.0 Español
                  Y luego ya instalar desde el recovery modificado la ROM modificada
                   
                • Cart50

                  Cart50 Simdualero de Bronce

                    9 Oct 2015
                    Calificaciones:
                    +2
                    Hola de nuevo, ahora si que la tengo parda.
                    Estoy instalando el flyme 4.5.4I y no me deja me dice que corrupto, me lo he bajado dos veces y sigue igual. Ahra tengo instalado el flyme 5.65.17................SOCORRO POR FAVOR. ¿QUE HAGO?
                     
                  • franjhv

                    franjhv Moderador

                    • Cocinero Android
                    • NAT
                    • MDSdev
                    • LTT
                    24 Abr 2015
                    L'Alfas del Pi, Benidorm, Marina Baixa
                    Calificaciones:
                    +13.855
                    Tranquilo, sera porque tienes que convertirlo a internacional, yo es que no tuve esos problemas al desbloquear el bootloader, bajate una versión flyme 4 A e instalala, luego hay una app que vale para el m2 que modifica el móvil para poder instalar Roms internacionales.
                    Cuando lo has modificado entonces debería dejarte instalar la I.
                    Aquí tienes el hilo
                    APORTE - Pasa tu Meizu a Internacional en un solo click. Aplicación multiusos .
                     
                    • Me Gusta Me Gusta x 1
                    • Cart50

                      Cart50 Simdualero de Bronce

                        9 Oct 2015
                        Calificaciones:
                        +2
                        Gracias franjhv, llevo toda la tarde con el jodío movíl, y me tiene comida la moral. Voy hace lo que me dices. Ya os pongo al día.
                        Gracias.-
                         
                        • Me Gusta Me Gusta x 1
                        Verificación:
                        Borrador guardado Borrador eliminado